[Mailman-Users] Mailman v 2.0.13

Steve Burling srb at umich.edu
Tue Aug 26 21:54:53 CEST 2003

--On Monday, August 25, 2003 7:00 AM -1000 Joseph Mina 
<starman at gemini-awakening.com> wrote:

> I want to use the program "mailman" to manage my e-mail list. I'm using OS
> X, Jaguar.  However, when I attempt to download the file via Safari I'm
> told the download manager can't download the file mailman-2.0.13.tgz
> I appreciate any feedback.  I'm computer savvy from a user perspective,
> however, the programming realm is out of my bailiwick.
> Thanks for your help.

To which I reply:

As others have already suggested, you should get version 2.1.2.

While you can do this with Safari, you're going to need to be able to use 
the command line to install Mailman, so I'd suggest doing this from a 
Terminal window, and using the 'curl' command.  See 'man curl' for details 
on how the command works.

You'll need to have the developer tools installed, and you'll need to make 
sendmail run -- Apple's installers have a nasty habit of making "/" 
group-writable, which sendmail objects to.  You might also want to consider 
installing Postfix as an alternative to sendmail -- it's an easy build on 
OS X.  Seee <http://www.postfix.org>

You can do this, but it's not entirely trivial.  If you aren't familiar 
with building and installing software on Unix, you've got a learning hump 
to get over.  You'll need an administrative id to do the installations, too.

Steve Burling                                    <mailto:srb at umich.edu>
University of Michigan, ICPSR                    Voice: +1 734 615.3779
330 Packard Street                               FAX:   +1 734 647.8700
Ann Arbor, MI 48104-2910

More information about the Mailman-Users mailing list